<!-- Generación del Navbar -->
<nav class="navbar navbar-expand-lg navbar-dark">
    <div class="container">
      <a class="navbar-brand mr-5" [routerLink]="['/home']" >MSE (Magician School Education)</a>
      <button class="navbar-toggler" type="button">
        <span class="navbar-toggler-icon"></span>
      </button>
      <!-- Opciones del menu -->
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" [routerLink]="['/houses/list']">
              <i class="fas fa-home"></i>
              Houses
            </a>
          </li>
        </ul>
      </div>
      <!-- Cierre de menu -->
    </div>
  </nav>
  <!-- Cierre de Navbar -->
